# operations sur les chaines de caractères

w = "toto est malade"
print("La longueur de la chaine", w, "est",len(w)) # len (w) la longueur du mot
print(w.capitalize()) # premiere lettre en majuscule
print(w.upper()) # met en majuscule
print(w.lower())
print(w.title()) # met en majuscule les premieres lettres des mots


print("toto".title()) 

w2 = " mais il est content!"

print(w+w2) # concaténation

print(w[3:9]) # affiche les caracteres en 4eme position jusqu'à la 8eme incluse
